﻿hr {
  border-style: dashed;
  border-color: #AEAEAE;
  margin: 15px 0;
  float: left;
  width: 100%; }

.solid {
  border-style: solid;
  border-color: #979595;
  margin-top: 20px;
  margin-bottom: 20px; }

.table-results {
  width: 100%; }

.note-content {
  border-radius: 4px;
  padding: 15px;
  background-color: #A9DFFF; }
  .note-content h4 {
    font-size: 18px;
    color: red;
    margin-top: 0; }

.list {
  margin-bottom: 0;
  padding-left: 0; }
  .list li {
    margin-left: 25px; }

.step3PaxBlock {
  background-color: #F1F1F1;
  color: #484848;
  margin-bottom: 20px;
  border-radius: 4px;
  padding: 15px;
  padding-bottom: 0; }
  .step3PaxBlock .step3NameRow {
    padding-top: 15px;
    padding-bottom: 10px; }
    .step3PaxBlock .step3NameRow .col-sm-4 {
      padding-right: 10px;
      padding-left: 0; }
      .step3PaxBlock .step3NameRow .col-sm-4:first-child {
        padding-left: 15px; }
    .step3PaxBlock .step3NameRow span {
      font-weight: 700;
      margin-bottom: 7px;
      display: inline-block;
      font-size: 14px; }

.triple {
  width: 33.33%;
  float: left; }

.login-panel-container {
  background: url("../../images/loginpanelback.png");
  height: 99px;
  padding: 20px; }
  .login-panel-container .login-header {
    font-size: 18px;
    font-weight: 700; }
  .login-panel-container .login-text {
    padding-top: 10px; }
  .login-panel-container button {
    margin-top: 10px;
    background-color: #6C52BA;
    color: #ffffff; }
